Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: %pluginName
Bundle-SymbolicName: org.eclipse.sphinx.examples.library.ide;singleton:=true
Bundle-Version: 0.13.1.qualifier
Bundle-Vendor: %providerName
Require-Bundle: org.eclipse.sphinx.emf,
 org.eclipse.emf.examples.library
Bundle-ActivationPolicy: lazy
Bundle-RequiredExecutionEnvironment: JavaSE-11
Export-Package: org.eclipse.sphinx.examples.library.ide.metamodel
Bundle-Localization: plugin
